@charset "utf-8";
	
/* -----------------------------------------------------------------------------

	カテゴリートップ

----------------------------------------------------------------------------- */
.categoryTop .mv:before {
	background-image: url(../company/img/bg_mv.jpg);
}

/* -----------------------------------------------------------------------------

	トップメッセージ

----------------------------------------------------------------------------- */
.message main p {
	margin-bottom: 30px;
}
.message main dl {
	text-align: right;
	margin-top: 30px;
}
.message main dl dt {
	font-size: 140%;
}
.message main dl dd {
	width: 153px;
	float: right;
	margin-top: 10px;
}
.message main dl dd img {
	width: 100%;
}

/* -----------------------------------------------------------------------------

	理念・経営方針

----------------------------------------------------------------------------- */
.philosophy .catch {
	text-align: center;
	font-size: 230%;
	padding: 50px 0 65px;
	font-weight: bold;
	letter-spacing: 0.15em;
	line-height: 1.6;
	margin: 0;
}
.philosophy .catch span {
	color: #009de4;
	font-size: 130%;
}
.philosophy section p {
	margin-bottom: 30px;
}

/* -----------------------------------------------------------------------------

	会社概要

----------------------------------------------------------------------------- */
.outline table td {
	padding-right: 0;
}
.outline table td dl + dl {
	margin-top: 30px;
}
.outline table td dt {
	color: #009de4;
	margin-bottom: 6px;
	font-size: 100%;
}
.outline table td dd + dt,
.outline table td dt + dt{
	margin-top: 20px;
}
.outline table td dd {
	font-size: 100%;
}
.outline #map_canvas1,
.outline #map_canvas2 {
	width: 100%;
	height: 240px;
	margin: 20px 0 30px;
}
.outline table td dd p.map {
	font-size: 100%;
	text-align: left;
	margin-top: 10px;
}

/* -----------------------------------------------------------------------------

	役員一覧

----------------------------------------------------------------------------- */
.executive .mv + span {
	font-size: 120%;
	text-align: right;
	display: block;
	margin-bottom: 10px;
}
.executive table th,
.executive table td {
	vertical-align: middle;
}
.executive table th {
	width: 160px;
}
.executive table td {
	padding-left: 0;
}
.executive table + span {
	margin-top: 40px;
	margin-bottom: 10px;
	font-size: 120%;
	text-align: right;
	display: block;
}
.executive table + h4 {
	margin-top: 40px;
}
.executive table + .note {
	font-size: 120%;
	margin-top: 10px;
}

/* -----------------------------------------------------------------------------

	ユニチカグループ案内ダウンロード

----------------------------------------------------------------------------- */
.download .leader {
	margin-bottom: 60px;
}
.download .leader p {
	font-size: 140%;
	float: left;
}
.download .leader p + p {
	float: right;
}
.download h3 + p {
	margin: 0 0 40px;
}
.download dl {
	margin-bottom: 60px;
}
.download dl dt {
	font-size: 180%;
	color: #009fe8;
	margin-bottom: 12px;
}
.download dl dt span {
	font-size: 80%;
	color: #333;
	margin-left: 10px;
}
.download dl dd {
	font-size: 140%;
	background: url(/e/common/img/icon_download.png) 98% center no-repeat;
}
.download dl dd:hover {
	background-color: #f3fbff;
}
.download dl dd a {
	display: block;
	padding: 15px 0 10px 27px;
	border-bottom: 1px dotted #ccc;
	background: url(/e/common/img/icon_pdf.png) 5px center no-repeat;
	color: #333;
	text-decoration: none;
}
.download dl dt + dd a {
	border-top: 1px dotted #ccc;
}
.download dl dd a:hover {
	opacity: 1;
}
.download dl dd span.pdf {
	display: inline-block;
	background: #009ce7;
	color: #fff;
	font-size: 85%;
	border-radius: 4px;
	padding: 3px 8px 1px;
	margin-left: 10px;
}

/* -----------------------------------------------------------------------------

	歴史アーカイブ

----------------------------------------------------------------------------- */
.archive .btn01 {
	margin-top: 40px;
}

/* -----------------------------------------------------------------------------

	ユニチカ百年史

----------------------------------------------------------------------------- */
.archiveHistory .pdf {
	margin-top: 18px;
}
.archiveHistory .pdf a {
	float: left;
}
.archiveHistory .pdf span {
	font-size: 80%;
	display: inline-block;
	margin: 2px 0 0 10px;
}
.archiveHistory .list dl {
	margin-bottom: 10px;
}
.archiveHistory .list dl + h4 {
	margin-top: 40px;
}
.archiveHistory .list dl dt {
	font-size: 160%;
	padding: 12px 20px 8px;
	cursor: pointer;
	background: url(/e/common/img/btn_open.png) 98.5% center no-repeat #e6e6e6;
}
.archiveHistory .list dl dt:hover {
	background-color: #eee;
}
.archiveHistory .list dl dt.open {
	background-image: url(/e/common/img/btn_close.png);
}
.archiveHistory .list dl dt span {
	width: 70px;
	display: inline-block;
}
.archiveHistory .list dl dd {
	padding-bottom: 40px;
	display: none;
}
.archiveHistory .list dl dd ul {
	padding: 20px 10px 10px;
}
.archiveHistory .list dl dd li {
	font-size: 100%;
	margin: 0 0 10px;
}
.archiveHistory .list dl dd li span {
	width: 22px;
	display: inline-block;
	text-align: right;
	margin-right: 15px;
}
.archiveHistory .list dl dd p {
	background: url(/e/common/img/icon_pdf.png) 20px 24px no-repeat;
}
.archiveHistory .list dl dd p:hover {
	background-color: #e5f5fc;
}
.archiveHistory .list dl dd p a {
	display: block;
	font-size: 70%;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	padding: 20px 0 20px 40px;
	background: url(/e/common/img/icon_arrow06.png) 98% center no-repeat;
}
.archiveHistory .list dl dd p a:hover {
	opacity: 1;
}
.archiveHistory .list dl dd p a span {
	background: #009ce7;
	display: inline-block;
	color: #fff;
	font-size: 90%;
	font-weight: normal;
	padding: 2px 6px 1px 7px;
	border-radius: 3px;
	margin-left: 18px;
}
.archiveHistory .other div {
	border-bottom: 1px dotted #cdcdcd;
	padding: 20px 0;
}
.archiveHistory .other div:first-child {
	border-top: 1px dotted #cdcdcd;
}
.archiveHistory .other h4 {
	display: inline-block;
	margin: 0;
	vertical-align: middle;
}
.archiveHistory .other h4 + p {
	display: inline-block;
}
.archiveHistory .other p.txt {
	margin-top: 15px;
	line-height: 2.4;
}
.archiveHistory .other a {
	color: #fff;
	display: inline-block;
	text-decoration: none;
	padding: 8px 14px 7px 20px;
	border-radius: 4px;
	margin-left: 18px;
	background: #009ce7;
}
.archiveHistory .other a span {
	background: url(/e/common/img/icon_arrow01.png) right center no-repeat;
	padding-right: 19px;
	background-size: 8px auto;
}
.archiveHistory .other dt {
	font-weight: bold;
	margin: 15px 0 4px;
}

/* -----------------------------------------------------------------------------

	活動拠点・事業所・グループ会社一覧

----------------------------------------------------------------------------- */
.group p {
	margin-bottom: 20px;
}
.group ul.anchor {
	margin-bottom: 30px;
}
.group ul.anchor li:nth-child(2),
.group ul.anchor li:nth-child(4) {
	margin-right: 0;
}
.group ul.anchor li:nth-child(3) {
	margin-right: 10px;
}
.group .anchor li a {
	width: 350px;
	display: block;
	border: 1px solid #ccc;
	padding: 16px 20px;
	color: #333;
	text-decoration: none;
	background: #fff url(/e/common/img/icon_arrow_down01.png) 92% center no-repeat;
	box-sizing: border-box;
}





.group ul.tab {
	border: 1px solid #009ce7;
	color: #009ce7;
	margin-bottom: 45px;
	display: flex;
	flex-wrap: wrap; 
	box-sizing: border-box;
}
.group ul.tab li {
	display: table;
	font-size: 140%;
	text-align: center;
	width: calc((1/4)*100%);
	border-left: 1px solid #009ce7;
	border-bottom: 1px solid #009ce7;
	cursor: pointer;
	background: url(/common/img/icon_arrow_down01.png) center 63px no-repeat;
	position: relative;
	box-sizing: border-box;
}
.group ul.tab li:first-child {
	border-left: none;
}
.group ul.tab li:last-child {
	border-left: none;
	border-bottom: none;
	width: 100%;
}
.group ul.tab li.active:after {
	content: "";
	display: block;
	width: 22px;
	height: 9px;
	background: url(/common/img/bg_tab_arrow01.png) no-repeat;
	position: absolute;
	top: 100%;
	left: 50%;
	margin: 0 0 0 -11px;
}
.group ul.tab li:hover,
.group ul.tab li.active {
	color: #fff;
	background: #009ce7;
}
.group ul.tab li span {
	display: table-cell;
	width: 100%;
	height: 75px;
	text-align: center;
	vertical-align: middle;
}




.group .tabBox {
	display: none;
}
.group .tabBox:nth-of-type(1) {
	display: block;
}
.group .tabBox section + h4 {
	margin-top: 30px;
}
.group p.catch {
	font-size: 240%;
	text-align: center;
	margin: 70px 0 70px;
	line-height: 2;
}
.group .area sub {
	font-size: 50%;
}
.group .area ul li {
	float: left;
	font-size: 140%;
	margin-bottom: 30px;
}
.group .area ul li:nth-child(even) {
	float: right;
}
.group .area ul li img {
	display: block;
	margin-bottom: 10px;
}
.group .list .ttl04 + section + section {
	margin: 15px 0 0;
}
.group .list h5 {
	font-size: 160%;
	float: left;
	margin-bottom: 15px;
}
.group .list h5 span.normal {
	font-weight: normal;
}
.group .list section ul {
	float: right;
}
.group .list section ul li {
	display: inline-block;
	font-size: 140%;
	margin-left: 20px;
	background: url(/e/common/img/icon_arrow05.png) right center no-repeat;
	padding-right: 14px;
}
.group .list p {
	clear: both;
}
.group .list dl {
	border-bottom: 1px dotted #cccccc;
	padding: 15px 0;
	clear: both;
	font-size: 100%;
}
.group .list h5 + dl {
	padding-top: 0;
}
.group .list dl:last-child {
	border-bottom: 1px solid #cccccc;
}
.group .list dl dt {
	display: inline-block;
	width: 90px;
	vertical-align: top;
}
.group .list dl dd {
	display: inline-block;
	width: 615px;
}
.group dd p.map {
	font-size: 100%;
	text-align: left;
	margin-top: 10px;
}
.group .central {
	border-bottom: 1px solid #ccccccc;
	margin: 0 0 20px;
}
.group .central > p {
	float: left;
}
.group .central > div {
	float: right;
	width: 490px;
}
.group .central dl {
	border: none !important;
	padding: 0 0 15px;
	font-size: 100%;
}
.group .central dl dd {
	width: 395px;
}
.group .listContact {
	margin: 50px 0 0;
}
.group .listContact > section {
	margin: 0 0 20px;
}

/* -----------------------------------------------------------------------------

	沿革

----------------------------------------------------------------------------- */
.history .anchor {
	margin: 40px 0 20px;
}
.history section > ul > li {
	border-bottom: 1px dotted #cccccc;
	padding: 20px 0 20px 90px;
}
.history section > ul li span {
	width: 90px;
	float: left;
	margin-left: -90px;
	vertical-align: top;
}
.history section ul li strong {
	color: #009ce7;
}
.history section ul li li {
	font-size: 100%;
}
.history section ul ul li + li {
	margin-top: 15px;
}
.history .bnr {
	margin: 40px auto 0;
	width: 345px;
}
.history .bnr img {
	width: 100%;
}